
{ pkgs, config, lib,... }:
{
 home.packages = with pkgs; [
    # raffi
    fuzzel
 ];


home.file."/home/nico/.config/fuzzel/fuzzel.ini" = {
  source = ./fuzzel.ini;
};

# home.file."/home/n/.config/raffi/raffi.yaml" = {
#   source = ./raffi.yaml;
#};

}
